<?
if($ku['conveyor']>=20)$lr=zl($ku['conveyor']); else $lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['conveyor']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-conveyor");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Конвеер</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['conveyor']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-conveyor/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-conveyor'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Конвейер');
echo'<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/conv.png"
alt="" class="portrait">
<span class="epic">Конвейер</span>
- система для быстрой транспортировки.
Облегчает труд фермера - позволяет получить
прибыль со всех загонов одним действием.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Конвейера (с 1 по 6) увеличивает
доход от животных на 20%.
</div>
<ul>
<li>Эффект Конвейера 7 уровня +40%</li>
<li>8 уровня +40%</li>
<li>9 уровня +60%</li>
<li>10 уровня +80%</li>
<li>11 уровня +100%</li>
<li>12 уровня +120%</li>
<li>с 13 по 20 уровень +50%</li>
<li>Таким образом, использование Конвейера 20
уровня позволит увеличить доход от животных на
960%.</li>
</ul>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['conveyor']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-conveyor/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[conveyor]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-conveyor/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['conveyor']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="*">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
